body {
 font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-align: center;
 background: white;
 color:#1a171b}
 
.wrap {
 position:relative;
 margin: 0 auto 0 auto;
 width:990px;}

#head {height:130px;}
#neck {height:377px; background:#f9f9f9; border-top:2px solid #e7e7e7; border-bottom:2px solid #e7e7e7}
#neck .wrap {height:377px;}
#body {min-height:400px;}
#foot {border-top:2px solid #e7e7e7; padding:20px 0px 20px 0px; color:#707173}

#logo {position:absolute; left:25px; top:30px; width:121px; height:72px; background:url('img/logo.gif');}
#menu {position:absolute; right:0px; bottom:10px;}
#menu .item {position:relative; display:block; float:left; padding:4px 12px 4px 12px; font-size:18px; color:#1fafff; text-decoration:none;}
#menu .item.current {color:#707173}
#lang {position:absolute; right:0px; top:18px; width:88px; height:61px;}
#lang a {display:block; width:88px; height:61px;}
#lang a.czech,
#lang a.english:hover {background:url('img/lang-en.gif')}
#lang a.english,
#lang a.czech:hover {background:url('img/lang-cz.gif')}
#foot a {color:#707173; text-decoration:none;}
#foot a:hover {color:#1fafff; text-decoration:underline;}
#foot .content {position:relative; left:20px; top:0px; width:700px;}
#foot .copyright {position:absolute; right:0px; bottom:10px; text-align:right}

#neck .kameraman {position:absolute; left:550px; top:0px; width:428px; height:377px; background:url('img/kameraman.png')}
#neck .klapka {position:absolute; left:32px; bottom:0px; width:282px; height:225px; background:url('img/klapka.png')}
#neck .moto {position:absolute; left:222px; top:50px; width:302px; height:191px; background:url('img/moto.gif')}
#body .logo {position:absolute; left:0px; top:-27px; width:990px; height:160px; background:url('img/logo2.gif')}

/* CONTENT */
#content {
 position:relative;
 margin: 0 20px 0 20px;
 padding:10px 0 30px 0;}
.content {
 text-align:left;}
.content h1 {
 font-weight:normal;
 font-size: 20px;
 color:#1fafff;}
.content h2 {
 margin-top:0px;
 font-weight:normal;
 font-size: 18px;
 color:#1a171b;}
.content h3 {
 font-weight: bold;
 font-size: 13px;
 color:#1a171b}
.content p,
.content li,
.content td {
 font-size: 12px;}
.content ul {
 margin:0 0 5px 15px;
 padding:0;}
.content li {
 list-style-type:square;
 padding-left:0px;
 background: transparent url('img/bullet2.html') 0 6px no-repeat;}
.content hr {
 color:#cfcfcf; background: #cfcfcf; height:1px; border:0px;}
 
.content img {border:0px;}
.content a img {border:0px}
.content a {color:#00569e; text-decoration:none;}
.content a:hover {color:#707173; text-decoration:underline;}

/**
 * Form
 */
/* Input Form */ 

form table.Geck_Form {border-spacing:4px; width:600px;}
form tr.item {}
form td.label {
 width:80px;
 padding:4px 10px 0px 0px;
 text-align:right !important;
 vertical-align:top;}
form td.input {
 width:500px;
 padding:0px 0px 2px 0px;
 vertical-align:top;} 
form td.label span.required {color: blue;}
form ul.errors {padding:0px; margin:0px 0px 8px 0px;color:red;}
form ul.errors li {padding:0px;margin: 0px;list-style:none; background-image: none;}
    
/* Inputs in form */
form td.input input {}
form td.input div.inputFrame,
form td.input .elementFormText,
form td.input input[type="file"],
form td.input .elementFormPassword {
 width:98%;
 margin-left:0px; margin-right:0px;
 padding:2px 4px 2px 4px;
 border: 1px solid #888;}
form td.input .elementFormTextarea {
 width:98%;
 margin-left:0px; margin-right:0px;
 padding:2px 4px 2px 4px;
 border: 1px solid #888;}
form td.input .elementFormSubmit,
form td.input .elementFormButton {}
form td.input select {
 margin-left:0px; margin-right:0px;}
 
 
 
/**enlarge image script*/
#geckImageBoxView .background{background: #686868; cursor:pointer;}
#geckImageBoxView .imgFrame{border:2px solid #0a5ca8;}
#geckImageBoxProgress {
  position:absolute;
  left:0px;top:0px;
  width:100%;height:100%;
  background: transparent url("images/ajax-loader.html") center center no-repeat;}
  
/**notice*/
.notice-window {
 width:350px;
 margin:0 0 20px 0;
 background: #FBB;
 color:red;
 font-size: 12px;
 padding: 2px 4px 2px 4px;
 border:1px dotted red;}
.notice-window .notice-title {
 font-weight:bold;}
.notice-window .notice-message {}
.notice-window.info,
.notice-window.notice {
 color:blue;
 background:#BBF;
 border-color: blue;}